 .toggle-box {
  display: none;
}

.toggle-box + label {
  cursor: pointer;
  display: block;
  font-weight: bold;
  line-height: 21px;
  margin-bottom: 5px;
}

.toggle-box + label + div.toggle {
  display: none;
  margin-bottom: 10px;
}

.toggle-box:checked + label + div.toggle {
  display: block;
}

.toggle-box + label:before {
  background-color: #4F5150;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #FFFFFF;
  content: "+";
  display: block;
  float: left;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
  margin-right: 5px;
  text-align: center;
  width: 20px;
}

.toggle-box:checked + label:before {
  content: "\2212";
}

div.other{
 font-family: sans-serif;
 margin: 2em 5em 5em 26em;
 background:white
 vertical-align:top
}

table tr td{
 border: .2em solid navy;
}

table{
 width: 100% 
}

td{
 text-align: center;
 height: 2.5em
}

h2 {
 background: Cornflowerblue;
 margin-right:15em;
 padding-right: 5 em;
 color: navy;
 text-align: center
}

h3 {
 color: navy;
/*  text-align: left */
}

font {
 color: MidnightBlue; 
}

a:hover{
 color: green 
}

h1{
 color: blue 
}

div.contact{
background: white;
width:24em;
padding-bottom: 2em;

vertical-align:top;
text-align:center;
position: absolute;

border: solid navy thick
}

p{
 text-align: justify 
}


li
{
padding-right: .6em;
margin: .7em 0;
}
